@charset "UTF-8";
.main ol, .main p, .main ul {
  -webkit-font-feature-settings: normal !important;
          font-feature-settings: normal !important;
}

body.is-fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
}

.header__top {
  position: absolute;
  z-index: 10;
  top: 0;
  width: 100%;
  padding-bottom: 20px;
  opacity: 0;
}

.header__top.is-active {
  -webkit-animation: opa 1s ease forwards;
          animation: opa 1s ease forwards;
  -webkit-animation-delay: 3.6s;
          animation-delay: 3.6s;
}

@media screen and (max-width: 768px) {
  .header__top {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    width: 100%;
    height: 48px;
    padding-bottom: 0;
    left: 0;
    padding-bottom: 0;
  }
  .header__top.is-active {
    -webkit-animation-delay: 3s;
            animation-delay: 3s;
  }
}

header {
  -webkit-transition: all ease .4s;
  transition: all ease .4s;
  height: 54px;
  top: -80px;
}

header.is-fixed {
  top: -80px;
}

header.is-active {
  top: 0;
}

.main {
  margin-top: 0;
}

.kv {
  position: relative;
}

.kv ul {
  overflow: hidden;
}

.kv ul li {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
}

.kv ul li:first-child {
  position: static;
}

.kv.is-active li {
  -webkit-animation: opa 1s ease forwards;
          animation: opa 1s ease forwards;
}

.kv.is-active li:nth-child(2) {
  -webkit-animation-delay: .6s;
          animation-delay: .6s;
}

.kv.is-active li:nth-child(3) {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}

.kv.is-active li:nth-child(4) {
  -webkit-animation-delay: 1.8s;
          animation-delay: 1.8s;
}

.kv.is-active li:nth-child(5) {
  -webkit-animation-delay: 2.4s;
          animation-delay: 2.4s;
}

.kv ul li img {
  width: 100%;
}

.kv__txt {
  position: absolute;
  top: 37%;
  left: 9.5%;
  width: 35vw;
  opacity: 0;
  -webkit-animation: opa 1s ease forwards;
          animation: opa 1s ease forwards;
  -webkit-animation-delay: 3.2s;
          animation-delay: 3.2s;
}

@media screen and (max-width: 768px) {
  .kv__txt {
    top: 25%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 80vw;
    -webkit-animation-delay: 2.4s;
            animation-delay: 2.4s;
  }
}

.kv__txt img {
  width: 100%;
}

@-webkit-keyframes opa {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes opa {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.about {
  margin: -100px auto 0;
  width: 885px;
  opacity: 0;
}

@media screen and (max-width: 768px) {
  .about {
    margin: 20px auto;
    width: auto;
  }
}

.about.is-active {
  -webkit-animation: opa 1s ease forwards;
          animation: opa 1s ease forwards;
  -webkit-animation-delay: 3.6s;
          animation-delay: 3.6s;
}

@media screen and (max-width: 768px) {
  .about.is-active {
    -webkit-animation-delay: 3s;
            animation-delay: 3s;
  }
}

.about a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: rgba(255, 255, 255, 0.8);
  height: 190px;
  padding: 30px 40px;
  width: 100%;
  text-decoration: none;
  text-align: center;
  position: relative;
}

@media screen and (max-width: 768px) {
  .about a {
    padding: 0 8%;
    height: auto;
  }
}

.about a:hover {
  opacity: 1;
}

.about a::before {
  display: block;
  content: "";
  position: absolute;
  background: url(/contents/product/clear/images/img-about-item.png) no-repeat;
  top: 50%;
  left: 40px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 114px;
  height: 117px;
}

@media screen and (max-width: 768px) {
  .about a::before {
    display: none;
  }
}

.about a::after {
  display: block;
  content: "";
  position: absolute;
  background: url(/contents/product/clear/images/img-about-arrow.png) no-repeat;
  top: 50%;
  right: 40px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 56px;
  height: 9px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

@media screen and (max-width: 768px) {
  .about a::after {
    display: none;
  }
}

.about a:hover {
  text-decoration: none;
}

.about a:hover::after {
  right: 20px;
}

.h2--title {
  text-align: center;
  letter-spacing: 4px;
  margin-top: 100px;
  padding-bottom: 30px;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .h2--title {
    margin-top: 20px;
  }
}

.accordion {
  text-align: center;
}

.accordion__title {
  display: inline-block;
  margin-top: 100px;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .accordion__title {
    margin-top: 70px;
  }
}

.accordion span {
  display: block;
  margin-top: 18px;
  font-size: 16px;
  letter-spacing: 0.28em;
}

@media screen and (max-width: 768px) {
  .accordion span {
    font-size: 12px;
    margin-top: 8px;
  }
}

.accordion__link {
  position: relative;
  height: 30px;
  text-align: center;
  margin: 30px 0;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .accordion__link {
    margin: 18px 0 24px;
  }
}

.accordion__link::after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  border-top: 1px solid #777575;
  border-right: 1px solid #777575;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  margin-top: -10px;
  margin-left: -10px;
  -webkit-transition: top .4s ease;
  transition: top .4s ease;
}

@media screen and (max-width: 768px) {
  .accordion__link::after {
    width: 12px;
    height: 12px;
    margin-left: -6px;
  }
}

.accordion__title:hover .accordion__link::after {
  top: 70%;
}

.accordion__link.is-active {
  display: block;
}

.accordion__link.is-active::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: -5px;
}

.accordion__title.is-active:hover .accordion__link::after {
  top: 50%;
}

.explanation {
  display: none;
}

.explanation sup {
  font-size: 10px;
}

.explanation__note {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .explanation__note {
    text-align: left;
  }
}

.explanationPoint {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 50px auto 40px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 768px) {
  .explanationPoint {
    display: block;
  }
}

.explanationPoint + p {
  font-size: 10px;
  padding-left: 20px;
}

@media screen and (max-width: 768px) {
  .explanationPoint + p {
    padding-left: 0;
  }
}

.explanationPoint + p sup:not(:first-child) {
  margin-left: 8px;
}

@media screen and (max-width: 768px) {
  .explanationPoint + p sup:not(:first-child) {
    margin-left: 0;
  }
}

.explanationPoint__col {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 33%;
  padding: 0 20px;
}

@media screen and (max-width: 768px) {
  .explanationPoint__col {
    padding: 0;
    width: auto;
  }
}

@media screen and (max-width: 768px) {
  .explanationPoint__col:not(:first-child) {
    margin-top: 50px;
  }
}

.explanationPoint__title {
  text-align: center;
  margin-bottom: 28px;
}

@media screen and (max-width: 768px) {
  .explanationPoint__title {
    font-size: 20px;
    height: auto;
    margin-top: 10px;
  }
}

.explanationPoint__title span {
  font-size: 28px;
  line-height: 1.5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 90px;
  margin-top: 16px;
}

@media screen and (max-width: 768px) {
  .explanationPoint__title span {
    font-size: 20px;
    height: auto;
    margin-top: 10px;
  }
}

.explanationPoint .explanationPoint__txt {
  min-height: 110px;
  margin: 0 auto;
  max-width: 320px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  .explanationPoint .explanationPoint__txt {
    min-height: auto;
    margin-bottom: 25px;
    padding: 0;
  }
}

.explanationPoint__img {
  text-align: center;
}

.explanationPoint__img p {
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  .explanationPoint__img p {
    margin-top: 5px;
  }
}

@media screen and (max-width: 768px) {
  .explanationPoint__img img {
    width: 210px;
  }
}

.lineup {
  margin: 110px 0 70px;
}

@media screen and (max-width: 768px) {
  .lineup {
    margin: 60px 0 0;
  }
}

.lineup ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .lineup ul {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.lineup ul li {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 25%;
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .lineup ul li {
    width: 50%;
  }
}

.lineup ul li:first-child a {
  background-image: url(/contents/product/clear/images/img-lineup-01.png);
}

@media screen and (max-width: 768px) {
  .lineup ul li:first-child a {
    background-image: url(/contents/product/clear/images/sp/img-lineup-01.png);
  }
}

.lineup ul li:nth-child(2) a {
  background-image: url(/contents/product/clear/images/img-lineup-02.png);
}

@media screen and (max-width: 768px) {
  .lineup ul li:nth-child(2) a {
    background-image: url(/contents/product/clear/images/sp/img-lineup-02.png);
  }
}

.lineup ul li:nth-child(3) a {
  background-image: url(/contents/product/clear/images/img-lineup-03.png);
}

@media screen and (max-width: 768px) {
  .lineup ul li:nth-child(3) a {
    background-image: url(/contents/product/clear/images/sp/img-lineup-03.png);
  }
}

.lineup ul li:last-child a {
  background-image: url(/contents/product/clear/images/img-lineup-04.png);
}

@media screen and (max-width: 768px) {
  .lineup ul li:last-child a {
    background-image: url(/contents/product/clear/images/sp/img-lineup-04.png);
  }
}

.lineup ul li a {
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  height: 350px;
  width: 100%;
  text-align: center;
  padding: 60px 0 70px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .lineup ul li a {
    height: 50vw;
    padding: 30px 0;
  }
}

.lineup ul li a::before {
  content: "";
  background: url(/contents/product/clear/images/img-lineup-view-more.png) no-repeat;
  width: 88px;
  height: 11px;
  position: absolute;
  display: inline-block;
  left: 50%;
  bottom: 80px;
  margin-left: -44px;
}

@media screen and (max-width: 768px) {
  .lineup ul li a::before {
    content: none;
  }
}

.lineup ul li a::after {
  content: "";
  position: absolute;
  display: block;
  bottom: 50px;
  left: 50%;
  width: 12px;
  height: 12px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(135deg) translate(0, 12px);
          transform: rotate(135deg) translate(0, 12px);
  -webkit-transition: all .3s;
  transition: all .3s;
  margin-left: 4px;
}

@media screen and (max-width: 768px) {
  .lineup ul li a::after {
    bottom: 25px;
  }
}

.lineup ul li a:hover::after {
  bottom: 40px;
}

.prodcutItem {
  position: relative;
  max-width: 1200px;
  padding: 0 20px;
  margin: 0 auto;
}

.product {
  position: relative;
}

@media screen and (max-width: 768px) {
  .product {
    margin: 0;
    padding-top: 60px;
  }
}

@media screen and (max-width: 768px) {
  .product:not(:first-child) {
    padding-top: 30px;
  }
}

@media screen and (max-width: 768px) {
  .product:not(:first-child) h2 {
    top: 30px;
  }
}

.product h2 {
  position: absolute;
  left: -10px;
  top: 0;
}

@media screen and (max-width: 768px) {
  .product h2 {
    top: 60px;
    left: 0;
    width: 12px;
  }
}

.product .row {
  min-width: 1024px;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .product .row {
    width: auto;
    min-width: inherit;
  }
}

.product .col--1of3 {
  padding: 0 40px;
}

@media screen and (max-width: 768px) {
  .product .col--1of3 {
    max-width: none;
    padding: 0;
  }
}

.product__img {
  text-align: center;
}

.product__img img {
  width: 100%;
}

.product__title {
  font-size: 18px;
  margin-bottom: 6px;
}

.product__info {
  position: relative;
  min-height: 260px;
}

@media screen and (max-width: 768px) {
  .product__info {
    min-height: auto;
  }
}

.product__price {
  font-size: 12px;
  min-height: 44px;
}

@media screen and (max-width: 768px) {
  .product__price {
    font-size: 14px;
  }
}

.product__price span {
  display: inline-block;
  margin-top: 8px;
}

.product .product__more {
  content: "";
  position: relative;
  border-bottom: 1px solid #878484;
  cursor: pointer;
  margin-top: 10px;
  padding-top: 5px;
  padding-bottom: 10px;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
	.product .product__more {
	  margin-top: 50px;
	}
}

.product .product__more::after {
  content: "";
  position: absolute;
  display: block;
  top: 50%;
  right: 12px;
  width: 12px;
  height: 12px;
  border-top: 1px solid #777575;
  border-right: 1px solid #777575;
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
  margin-top: -10px;
}

.product .product__more.is-active {
  border: none;
}

.product .product__more.is-active::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin-top: -5px;
}

.product .product__more.is-active img:first-child {
  display: inline-block;
}

.product .product__more.is-active img:last-child {
  display: none;
}

.product .product__more img:first-child {
  display: none;
}

.product .product__more img {
  width: auto;
}

.product__content {
  display: none;
  padding-top: 24px;
}

.product__subTitle {
  color: #0a205c;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 20px;
}

.product__subTitle + p {
  font-size: 12px;
}

.product__point {
  margin-top: 10px;
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  .product__point {
    margin-top: 20px;
  }
}

.product__point img, .product__point + img {
  width: 100%;
}

.product__btn {
  position: absolute;
  top: 203.6px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .product__btn {
    position: static;
    width: auto;
    margin-top: 50px;
  }
}

.product__content + .product__btn {
  position: static;
  margin-top: 30px;
  width: auto;
}

@media screen and (max-width: 768px) {
  .product__content + .product__btn {
    margin-top: 20px;
  }
}

.product__link span {
  display: block;
  font-size: 12px;
  font-weight: bold;
  padding: 14px 0;
  text-align: center;
  position: relative;
  color: #3e3a39;
  border: 1px solid #e3e3e3;
  cursor: pointer;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media screen and (max-width: 768px) {
  .product__link span {
    font-size: 14px;
  }
}

.product__link span:before, .product__link span:after {
  content: "";
  display: block;
  width: 1px;
  height: 12px;
  position: absolute;
  top: 50%;
  right: 24px;
  margin-top: -6px;
  background: #625f5e;
}

.product__link span:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}

.product__link span:hover {
  background: #3e3a39;
  color: #fff;
}

.product__link li:first-child span {
  color: #015cbd;
  border: 1px solid #2170c5;
}

.product__link li:first-child span:before, .product__link li:first-child span:after {
  background: #317bc9;
}

.product__link li:first-child span:hover {
  background: #015cbd;
  color: #fff;
}

.product__link li:first-child span:hover:before, .product__link li:first-child span:hover:after {
  background: #fff;
}

.product__link li {
  margin-bottom: 1px;
}

.product__page {
  margin: 16px auto 0;
  text-align: right;
}

.product__page a {
  display: block;
  font-size: 12px;
}

.product__page a:after {
  content: "";
  background: url(/contents/product/clear/common/images/img-icon-link.png) no-repeat;
  width: 13px;
  height: 13px;
  display: inline-block;
  margin-left: 10px;
}

.product__note {
  font-size: 10px;
  margin-top: 10px;
}

.product__txt {
  color: #ef857d;
  font-size: 12px;
}

.productModal, .productModal--sample {
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: none;
}

@media screen and (max-width: 768px) {
  .productModal, .productModal--sample {
    margin-bottom: 0;
  }
}

.productModal__overlay {
  position: absolute;
  z-index: 10001;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.4);
}

.productModal__close {
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  z-index: 10;
}

@media screen and (max-width: 768px) {
  .productModal__close {
    width: 20px;
  }
}

.productModal__content {
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 900px;
  margin: 0 auto;
  z-index: 10002;
  padding: 60px 30px;
}

.productModal__content img {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

@media screen and (max-width: 768px) {
  .productModal__content {
    padding: 15px 30px;
    width: auto;
    overflow-y: auto;
    max-height: 95%;
  }
}

@media screen and (max-width: 768px) {
  .productModal__content {
    overflow-y: scroll;
    /*スクロールバー全体*/
    /*スクロールバーの軌道*/
    /*スクロールバーの動く部分*/
  }
  .productModal__content::-webkit-scrollbar {
    width: 6px;
  }
  .productModal__content::-webkit-scrollbar-track {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.05);
            box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.05);
  }
  .productModal__content::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 50, 0.5);
    border-radius: 10px;
    -webkit-box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
            box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
  }
}

.productModal__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding: 0;
  max-height: none;
}

@media screen and (max-width: 768px) {
  .productModal__row {
    display: block;
    padding-bottom: 30px;
    background: none;
  }
}

.productModal__col:nth-child(2) {
  width: 100%;
}

.productModal__img {
  width: 280px;
  padding-right: 20px;
}

@media screen and (max-width: 768px) {
  .productModal__img {
    width: auto;
    text-align: center;
    padding-right: 0;
  }
}

.productModal__img img {
  width: 100%;
}

@media screen and (max-width: 768px) {
  .productModal__img img {
    width: 90%;
  }
}

.productModal .js-productModalTab__img div, .productModal--sample .js-productModalTab__img div {
  display: none;
}

.productModal .js-productModalTab__img div.is-show, .productModal--sample .js-productModalTab__img div.is-show {
  display: block;
}

.productModal__comments {
  font-size: 12px;
}

.productModal .productModal__list, .productModal--sample .productModal__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #e4e4e4;
  padding-bottom: 22px;
  margin-top: 12px;
  margin-bottom: 22px;
  max-width: 320px;
  flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  .productModal .productModal__list, .productModal--sample .productModal__list {
    margin-bottom: -40px;
  }
  .productModal .productModal__list + .productModal__title, .productModal--sample .productModal__list + .productModal__title {
    margin-top: 10px;
  }
}

.productModal .productModal__list li, .productModal--sample .productModal__list li {
  width: 60px;
  margin-right: 8px;
  margin-bottom: 8px;
}

.productModal .productModal__list img, .productModal--sample .productModal__list img {
  width: 60px;
  display: block;
  border: 1px solid #fff;
}

@media screen and (max-width: 768px) {
	.productModal .productModal__list li, .productModal--sample .productModal__list li {
		width: calc(25% - 8px);
	}

	.productModal .productModal__list img, .productModal--sample .productModal__list img {
		width: 100%;
	}
}

.productModal .productModal__list span, .productModal--sample .productModal__list span {
  border: 1px solid #1b69b1;
  color: #1b69b1;
  display: inline-block;
  font-size: 10px;
  font-weight: bold;
  text-align: center;
  width: 100%;
}

.productModal .productModal__list .is-active img, .productModal--sample .productModal__list .is-active img {
  border: 1px solid #1b69b1;
}

.productModal .productModal__list .is-active span, .productModal--sample .productModal__list .is-active span {
  background: #1b69b1;
  color: #fff;
}

.productModal .productModal__title, .productModal--sample .productModal__title {
  font-size: 20px;
  margin-bottom: 4px;
  line-height: 1.2;
}

@media screen and (max-width: 768px) {
  .productModal .productModal__title, .productModal--sample .productModal__title {
    margin-top: 60px;
  }
}

.productModal .productModal__title span, .productModal--sample .productModal__title span {
  font-size: 14px;
}

@media screen and (max-width: 768px) {
  .productModal__code {
    font-size: 12px;
  }
}

.productModal__price span {
  font-size: 20px;
}

@media screen and (max-width: 768px) {
  .productModal__price span {
    font-size: 18px;
  }
}

.productModal__btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 22px;
}

@media screen and (max-width: 768px) {
  .productModal__btn {
    font-size: 11.5px;
    margin-top: 20px;
    white-space: nowrap;
  }
}

.productModal__btn select {
  width: 70px;
  margin: 0 10px 0 8px;
  max-width: none;
  -webkit-box-flex: inherit;
      -ms-flex-positive: inherit;
          flex-grow: inherit;
}

@media screen and (max-width: 768px) {
  .productModal__btn select {
    width: 60px;
    height: 50px;
  }
}

.productModal__cart {
  background: #d9dada;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #3d393a;
  display: inline-block;
  width: 280px;
  height: 40px;
  padding: 8px 0;
  box-sizing: border-box;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .productModal__cart {
    font-size: 10px;
    width: 140px;
    height: 50px;
    padding: 16px 0;
  }
}

.productModal__cart img {
  margin-right: 4px;
}

@media screen and (max-width: 768px) {
  .productModal__cart img {
    width: 16px;
    margin-top: -4px;
  }
}

.productModal--sample .productModal__content {
  width: 530px;
  padding: 60px;
}

@media screen and (max-width: 768px) {
  .productModal--sample .productModal__content {
    padding: 30px 40px 40px;
    width: auto;
  }
}

.productModal--sample .productModal__btn {
  position: static;
  margin-top: 60px;
}

.productModal__block {
  margin-top: 32px;
  border-top: 1px solid #ececec;
  padding-top: 30px;
}

@media screen and (max-width: 768px) {
  .productModal__block {
    margin-top: 25px;
  }
  .productModal__block > .productModal__title {
    margin-top: 0;
  }
}

.productModal__spec div {
  display: none;
}

.productModal__spec div.is-show {
  display: block;
}

.productModal__txt {
  color: #ef857d;
  font-size: 12px;
}

.enclosure {
  padding-top: 80px;
  padding-bottom: 90px;
  margin-top: 80px;
  margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .enclosure {
    padding-bottom: 60px;
  }
}

.enclosure .enclosure__title {
  font-size: 16px;
  text-align: center;
  margin-top: 14px;
  margin-bottom: 0;
  border-bottom: 1px solid #ececec;
  padding-bottom: 60px;
  line-height: 1.5;
}

.enclosure .enclosure__title span {
  display: block;
  margin-top: 20px;
  letter-spacing: 0.28em;
}

@media screen and (max-width: 768px) {
  .enclosure .enclosure__title span {
    margin-top: 8px;
    margin-left: 4px;
  }
}

.enclosure .container {
  padding: 0;
}

footer {
  border: none;
  margin: 0;
}

.footer {
  border: none;
}

@media screen and (max-width: 1240px) {
	.product .product__more--multi {
		margin-top: 17.6px;
	}
}

@media screen and (max-width: 768px) {
	.product .product__more--multi {
		margin-top: 50px;
	}
}

.product .product__block {
	min-height: 120px;
}
@media screen and (max-width: 768px) {
	.product .product__block {
		min-height: auto;
	}
}

@media screen and (max-width: 768px) {
	.enclosure .enclosure__title {
		margin-top: 0;
		padding-bottom: 30px;
	}
}

.enclosure__link {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 110px;
}

.enclosure__link img {
	max-width: 1040px;
	width: 100%;
}

@media screen and (max-width: 768px) {
	.enclosure__link {
		margin-top: 20px;
		margin-bottom: 80px;
	}
}
